<?php get_header(); ?>

<div class="content-wrapper single-post-wrapper">
    <main id="main" class="site-main single-post-main" tabindex="-1">
        <?php
        while ( have_posts() ) :
            the_post();

            get_template_part( 'template-parts/content', 'nxt-event-planner-single' );

            if ( comments_open() || get_comments_number() ) :
                comments_template();
            endif;

        endwhile;
        ?>
    </main>

    <?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
